Please choose the setup that best matches the PAC Mate you are running.
Scripts for PAC Mate 2.2 to 4.1
If you choose these scripts, you are NOT running an Omni version of the PAC Mate.
Scripts for PAC Mate Omni 6.0 and later
Choosing these scripts will install them on an Omni unit.

If for some reasn the installer doesn't work, then please download the .ZIP Archive.
On an Omni unzip the archive to \PACMate\Settings\Enu, and on earlier units, unzip the archive to \Windows\Settings\Enu and the scripts are installed!